import { MetricsDetails } from '../../interfaces/sq-metrics.interface';
export interface MetricChartProps {
    metric: MetricsDetails;
    percentage?: boolean;
}
declare const _default: ({ metric, percentage }: MetricChartProps) => {
    state: MetricChartProps;
    setState: import('react').Dispatch<import('react').SetStateAction<MetricChartProps>>;
};
export default _default;
